spring:
  application:
    name: alien-gateway

  cloud:
    nacos:
      #注册中心
      discovery:
        server-addr: localhost:8848
        username: nacos
        password: Alien123456
        namespace: a3f3cdfc-8324-4a37-b01b-33ff1194e153
        metadata:
          env: uat

      #配置中心
      config:
        enabled: true
        refresh-enabled: true
        server-addr: localhost:8848
        username: nacos
        password: Alien123456
        group: DEFAULT_GROUP
        file-extension: yml
        namespace: a3f3cdfc-8324-4a37-b01b-33ff1194e153